
---- Beschreibung -------------------------------------------------

     Gibt das Profil an, mit dem der LDAP-Namen-Service auf Ihrem
     System konfiguriert wird, sowie die Adresse des Servers,
     von dem das Profil abgerufen wird.

     Das angegebene LDIP-Profil, das mit dem Befehl
     ldap_gen_profile erstellt wurde, liefert das Standardformat mit
     allen korrekten Einstellungen für die Kommunikation mit den Servern.  Es stellt auch sicher,
     dass der ldap_cachemgr(1M) die Konfigurationsdatei automatisch
     aktualisieren kann, wenn sie sich ändert.

     Wenn LDAP auf diesem System ohne Verwendung eines Profils
     konfiguriert werden soll, wählen Sie "Kein" als Service-Typ.  Wenn 
     die Installation abgeschlossen ist, konfigurieren Sie den
     Namen-Service manuell.

---- Siehe auch ---------------------------------------------------

     LDAP
     Namen-Service

